@font-face {
  font-family: "io"; /* Project id 2294828 */
  /* Color fonts */
  src: 
       url('/wp-content/uploads/iconfont/font_2294828_jjxv3n3owb.woff2?t=1738333676713') format('woff2'),
       url('/wp-content/uploads/iconfont/font_2294828_jjxv3n3owb.woff?t=1738333676713') format('woff'),
       url('/wp-content/uploads/iconfont/font_2294828_jjxv3n3owb.ttf?t=1738333676713') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-yingxiao:before {
  content: "\e60f";
}

.io-a-ziyuan16:before {
  content: "\e611";
}

.io-a-ziyuan23:before {
  content: "\e612";
}

.io-a-ziyuan66:before {
  content: "\e613";
}

.io-wuliukuaidi:before {
  content: "\e614";
}

.io-yamaxun:before {
  content: "\e610";
}

.io-a-quanqiu2:before {
  content: "\e607";
}

.io-a-quanqiu1:before {
  content: "\e60b";
}

.io-waimaoqiye:before {
  content: "\e60c";
}

.io-quanqiu:before {
  content: "\e60d";
}

.io-kuajingyewu:before {
  content: "\e60e";
}

.io-eye-fill:before {
  content: "\e609";
}

.io-hexintuandui:before {
  content: "\e60a";
}

.io-kuajingchukoub2b:before {
  content: "\e608";
}

.io-hexinshuju-copy:before {
  content: "\eb1b";
}

.io-hot-for-atmosphere:before {
  content: "\e602";
}

.io-good-fill:before {
  content: "\e603";
}

.io-meijin:before {
  content: "\e604";
}

.io-waimao-zengzhi:before {
  content: "\e605";
}

.io-waimao-zhuanye:before {
  content: "\e606";
}

.io-quanqiukuajing1:before {
  content: "\e601";
}

.io-gongjuxiang:before {
  content: "\e600";
}

.io-meiyuanbizhuanyongzhanghu:before {
  content: "\e63f";
}

.io-ziyuanjrit:before {
  content: "\e63b";
}

.io-rocket-full:before {
  content: "\e9d7";
}

.io-socialshare:before {
  content: "\e724";
}

.io-world:before {
  content: "\e739";
}

.io-bug-report:before {
  content: "\e76d";
}

.io-home:before {
  content: "\e88b";
}

